» Ubuntu » Paketit

Error

two or more packages specified (liblog-agent-rotate-perl hardy)